VARKON Version 1.15 1997-10-24

> ## tang - Function

> Geometrical function
> Description
> Returns the normalised tangent of a line, arc or curve.
> Syntax
> tang(ref,t)

> REF | ref;
> FLOAT | t;

> Principal parameters

> ref | - Identity of line, arc or curve

> Optional parameters

> t | - Parameter value, default = 0.0

> Return value
> A VECTOR value equal to the requested normalised tangent in the specified position.

VARKON Homepage | Index